Subject: [bug#46928] [PATCH] gnu: Add emacs-stig-paren.

From: zimoun <[email-masked]>
Date: Fri, 5 Mar 2021 21:34:43 +0100

Hi Nicolas,

On Fri, 5 Mar 2021 at 17:13, Nicolas Goaziou <[email-masked]> wrote:

> I think there is an issue with this library: old revisions are not kept
> around and file name is not versioned. It is unlikely it is updated
> anytime soon, but if that ever happens, package definition will break.

I think it is the same story as
<http://issues.guix.gnu.org/issue/46849>.  A mechanism to fallback to
an archiver (say SWH) seems missing.

BTW, I have no opinion about the inclusion of the package at hand. :-)

Cheers,
simon